---
references:
- id: Arribas-GilRobust2012
  author:
    - family: Arribas-Gil
      given: Ana
    - family: Romo
      given: Juan
  citation-key: Arribas-GilRobust2012
  container-title: Biostatistics (Oxford, England)
  container-title-short: Biostatistics
  DOI: 10.1093/biostatistics/kxr037
  ISSN: 1468-4357
  issue: '3'
  issued:
    - year: 2012
      month: 7
  language: eng
  page: 398-414
  PMID: '22058080'
  title: Robust depth-based estimation in the time warping model
  type: article-journal
  volume: '13'

- id: BathiaIdentifying2010
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Bathia
      given: Neil
    - family: Yao
      given: Qiwei
    - family: Ziegelmann
      given: Flavio
  citation-key: BathiaIdentifying2010
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/10-AOS819
  ISSN: 0090-5364, 2168-8966
  issue: '6'
  issued:
    - year: 2010
      month: 12
  language: EN
  page: 3352-3386
  publisher: Institute of Mathematical Statistics
  title: Identifying the finite dimensionality of curve time series
  type: article-journal
  volume: '38'

- id: BatteyConditional2013
  accessed:
    - year: 2015
      month: 11
      day: 23
  author:
    - family: Battey
      given: Heather
    - family: Sancetta
      given: Alessio
  citation-key: BatteyConditional2013
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2013.04.009
  ISSN: 0047-259X
  issued:
    - year: 2013
      month: 9
  page: 1-17
  title: Conditional estimation for dependent functional data
  type: article-journal
  URL: https://www.princeton.edu/~hbattey/BSJMVAPreprintb.pdf
  volume: '120'

- id: BatteyDistributed2015
  accessed:
    - year: 2015
      month: 11
      day: 23
  author:
    - family: Battey
      given: Heather
    - family: Fan
      given: Jianqing
    - family: Liu
      given: Han
    - family: Lu
      given: Junwei
    - family: Zhu
      given: Ziwei
  citation-key: BatteyDistributed2015
  container-title: arXiv:1509.05457 [math, stat]
  issued:
    - year: 2015
      month: 9
      day: 17
  title: Distributed Estimation and Inference with Statistical Guarantees
  type: article-journal
  URL: http://arxiv.org/abs/1509.05457

- id: BatteyNonparametric2014
  accessed:
    - year: 2015
      month: 11
      day: 23
  author:
    - family: Battey
      given: Heather
    - family: Linton
      given: Oliver
  citation-key: BatteyNonparametric2014
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2013.08.013
  ISSN: 0047-259X
  issued:
    - year: 2014
      month: 1
  page: 43-67
  title: >-
    Nonparametric estimation of multivariate elliptic densities via finite
    mixture sieves
  type: article-journal
  URL: https://www.princeton.edu/~hbattey/BLLongvAccepted20130821c.pdf
  volume: '123'

- id: BatteyNonparametrically2016
  accessed:
    - year: 2016
      month: 6
      day: 6
  author:
    - family: Battey
      given: Heather
    - family: Liu
      given: Han
  citation-key: BatteyNonparametrically2016
  issued:
    - year: 2016
  title: Nonparametrically filtered parametric density estimation
  type: article-journal
  URL: http://www.princeton.edu/~hbattey/SPE20160423.pdf

- id: BatteySmooth2013
  accessed:
    - year: 2015
      month: 11
      day: 23
  author:
    - family: Battey
      given: Heather
    - family: Liu
      given: Han
  citation-key: BatteySmooth2013
  container-title: arXiv:1308.3968 [stat]
  issued:
    - year: 2013
      month: 8
      day: 19
  title: Smooth projected density estimation
  type: article-journal
  URL: http://arxiv.org/abs/1308.3968

- id: BosqNonparametric1998
  author:
    - family: Bosq
      given: Denis
  call-number: QA278.8 .B67 1998
  citation-key: BosqNonparametric1998
  collection-number: '110'
  collection-title: Lecture notes in statistics
  edition: 2nd ed
  event-place: New York
  ISBN: 978-0-387-98590-9
  issued:
    - year: 1998
  number-of-pages: '210'
  publisher: Springer
  publisher-place: New York
  title: 'Nonparametric statistics for stochastic processes: estimation and prediction'
  type: book

- id: DupontData2022
  accessed:
    - year: 2023
      month: 7
      day: 24
  author:
    - family: Dupont
      given: Emilien
    - family: Kim
      given: Hyunjik
    - family: Eslami
      given: S. M. Ali
    - family: Rezende
      given: Danilo Jimenez
    - family: Rosenbaum
      given: Dan
  citation-key: DupontData2022
  container-title: Proceedings of the 39th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  page: 5694-5725
  publisher: PMLR
  title: >-
    From data to functa: Your data point is a function and you can treat it like
    one
  type: paper-conference
  URL: http://arxiv.org/abs/2201.12204

- id: EilersFlexible1996
  accessed:
    - year: 2016
      month: 7
      day: 20
  author:
    - family: Eilers
      given: Paul H. C.
    - family: Marx
      given: Brian D.
  citation-key: EilersFlexible1996
  container-title: Statistical Science
  container-title-short: Statist. Sci.
  DOI: 10.1214/ss/1038425655
  ISSN: 0883-4237, 2168-8745
  issue: '2'
  issued:
    - year: 1996
      month: 5
  page: 89-121
  title: Flexible smoothing with B-splines and penalties
  type: article-journal
  volume: '11'

- id: FerratyIntroduction2006
  accessed:
    - year: 2020
      month: 5
      day: 28
  citation-key: FerratyIntroduction2006
  collection-title: Springer Series in Statistics
  container-title: 'Nonparametric Functional Data Analysis: Theory and Practice'
  DOI: 10.1007/0-387-36620-2_1
  editor:
    - family: Ferraty
      given: Frédéric
    - family: Vieu
      given: Philippe
  event-place: New York, NY
  ISBN: 978-0-387-36620-3
  issued:
    - year: 2006
  language: en
  page: 5-10
  publisher: Springer
  publisher-place: New York, NY
  title: Introduction to Functional Nonparametric Statistics
  type: chapter
  URL: https://doi.org/10.1007/0-387-36620-2_1

- id: FerratyKernel2011
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Ferraty
      given: Frédéric
    - family: Laksaci
      given: Ali
    - family: Tadj
      given: Amel
    - family: Vieu
      given: Philippe
  citation-key: FerratyKernel2011
  container-title: Electronic Journal of Statistics
  container-title-short: Electron. J. Statist.
  DOI: 10.1214/11-EJS600
  ISSN: 1935-7524
  issued:
    - year: 2011
  language: EN
  page: 159-171
  publisher: The Institute of Mathematical Statistics and the Bernoulli Society
  title: Kernel regression with functional response
  type: article-journal
  volume: '5'

- id: FerratyNonparametric2006
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Ferraty
      given: Frédéric
    - family: Vieu
      given: Philippe
  citation-key: FerratyNonparametric2006
  collection-title: Springer Series in Statistics
  DOI: 10.1007/0-387-36620-2
  event-place: New York
  ISBN: 978-0-387-30369-7
  issued:
    - year: 2006
  language: en
  publisher: Springer-Verlag
  publisher-place: New York
  title: 'Nonparametric Functional Data Analysis: Theory and Practice'
  type: book
  URL: https://www.springer.com/gp/book/9780387303697

- id: HanFunctional
  accessed:
    - year: 2014
      month: 11
      day: 17
  author:
    - family: Han
      given: Kyunghee
    - family: Shin
      given: Hyejin
  citation-key: HanFunctional
  title: >-
    Functional Linear Regression for Functional Response via Sparse Basis
    Selection
  type: article-journal
  URL: http://www.statistics.gov.hk/wsc/IPS058-P6-S.pdf

- id: HeinonenLearning2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Heinonen
      given: Markus
    - family: Buc
      given: Florence
      non-dropping-particle: d'Alché-
  citation-key: HeinonenLearning2014
  container-title: arXiv:1411.5172 [cs, stat]
  issued:
    - year: 2014
      month: 11
      day: 19
  title: >-
    Learning nonparametric differential equations with operator-valued kernels
    and gradient matching
  type: article-journal
  URL: http://arxiv.org/abs/1411.5172

- id: HorvathFunctional2012
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Horváth
      given: Lajos
    - family: Kokoszka
      given: Piotr
  citation-key: HorvathFunctional2012
  collection-title: Springer Series in Statistics
  container-title: Inference for Functional Data with Applications
  DOI: 10.1007/978-1-4614-3655-3_13
  editor:
    - family: Horváth
      given: Lajos
    - family: Kokoszka
      given: Piotr
  event-place: New York, NY
  ISBN: 978-1-4614-3655-3
  issued:
    - year: 2012
  language: en
  page: 235-252
  publisher: Springer
  publisher-place: New York, NY
  title: Functional autoregressive model
  type: chapter
  URL: https://doi.org/10.1007/978-1-4614-3655-3_13

- id: HorvathInference2012
  author:
    - family: Horváth
      given: Lajos
    - family: Kokoszka
      given: Piotr
  citation-key: HorvathInference2012
  collection-title: Springer series in statistics
  event-place: New York
  ISBN: 978-1-4614-3655-3 978-1-4614-3654-6
  issued:
    - year: 2012
  language: eng
  number-of-pages: '422'
  publisher: Springer
  publisher-place: New York
  title: Inference for functional data with applications
  type: book
  volume: '200'

- id: HorvathTesting2010
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Horváth
      given: Lajos
    - family: Hušková
      given: Marie
    - family: Kokoszka
      given: Piotr
  citation-key: HorvathTesting2010
  collection-title: Statistical Methods and Problems in Infinite-dimensional Spaces
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2008.12.008
  ISSN: 0047-259X
  issue: '2'
  issued:
    - year: 2010
      month: 2
      day: 1
  language: en
  page: 352-367
  title: Testing the stability of the functional autoregressive process
  type: article-journal
  volume: '101'

- id: HsingTheoretical2015
  author:
    - family: Hsing
      given: Tailen
    - family: Eubank
      given: Randall L.
  call-number: QA278 .H75 2015
  citation-key: HsingTheoretical2015
  collection-title: Wiley series in probability and statistics
  event-place: Chichester, West Sussex
  ISBN: 978-0-470-01691-6
  issued:
    - year: 2015
  publisher: John Wiley and Sons, Inc
  publisher-place: Chichester, West Sussex
  title: >-
    Theoretical foundations of functional data analysis, with an introduction to
    linear operators
  type: book

- id: KadriOperatorvalued2016
  author:
    - family: Kadri
      given: Hachem
    - family: Duflos
      given: Emmanuel
    - family: Preux
      given: Philippe
    - family: Canu
      given: Stéphane
    - family: Rakotomamonjy
      given: Alain
    - family: Audiffren
      given: Julien
  citation-key: KadriOperatorvalued2016
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2016
      month: 1
      day: 1
  page: 613–666
  title: Operator-valued kernels for learning from functional response data
  type: article-journal
  URL: http://arxiv.org/abs/1510.08231
  volume: '17'

- id: KonerSecondGeneration2023
  accessed:
    - year: 2023
      month: 3
      day: 13
  author:
    - family: Koner
      given: Salil
    - family: Staicu
      given: Ana-Maria
  citation-key: KonerSecondGeneration2023
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-032921-033726
  issue: '1'
  issued:
    - year: 2023
  page: 547-572
  title: Second-Generation Functional Data
  type: article-journal
  volume: '10'

- id: LianNonlinear2007
  accessed:
    - year: 2020
      month: 12
      day: 7
  author:
    - family: Lian
      given: Heng
  citation-key: LianNonlinear2007
  container-title: Canadian Journal of Statistics
  DOI: 10.1002/cjs.5550350410
  ISSN: 1708-945X
  issue: '4'
  issued:
    - year: 2007
  language: en
  page: 597-606
  title: >-
    Nonlinear functional models for functional responses in reproducing kernel
    hilbert spaces
  type: article-journal
  URL: http://arxiv.org/abs/math/0702120
  volume: '35'

- id: LiuFunctional2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Liu
      given: Chong
    - family: Ray
      given: Surajit
    - family: Hooker
      given: Giles
  citation-key: LiuFunctional2014
  container-title: arXiv:1411.4681 [math, stat]
  issued:
    - year: 2014
      month: 11
      day: 17
  title: Functional Principal Components Analysis of Spatially Correlated Data
  type: article-journal
  URL: http://arxiv.org/abs/1411.4681

- id: MirzargarCurve2014
  author:
    - family: Mirzargar
      given: Mahsa
    - family: Whitaker
      given: Ross T.
    - family: Kirby
      given: Robert M.
  citation-key: MirzargarCurve2014
  container-title: IEEE Transactions on Visualization and Computer Graphics
  DOI: 10.1109/TVCG.2014.2346455
  ISSN: 1941-0506
  issue: '12'
  issued:
    - year: 2014
      month: 12
  page: 2654-2663
  title: 'Curve Boxplot: Generalization of Boxplot for Ensembles of Curves'
  type: article-journal
  volume: '20'

- id: MorrisFunctional2015
  accessed:
    - year: 2016
      month: 6
      day: 6
  author:
    - family: Morris
      given: Jeffrey S.
  citation-key: MorrisFunctional2015
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-010814-020413
  issue: '1'
  issued:
    - year: 2015
  page: 321-359
  title: Functional Regression
  type: article-journal
  URL: http://arxiv.org/abs/1406.4068
  volume: '2'

- id: PaparoditisBootstrapbased2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Paparoditis
      given: Efstathios
    - family: Sapatinas
      given: Theofanis
  citation-key: PaparoditisBootstrapbased2014
  container-title: arXiv:1409.4317 [math, stat]
  issued:
    - year: 2014
      month: 9
      day: 15
  title: Bootstrap-based testing for functional data
  type: article-journal
  URL: http://arxiv.org/abs/1409.4317

- id: PhamMethodology2016
  author:
    - family: Pham
      given: Tung
    - family: Panaretos
      given: Victor
  citation-key: PhamMethodology2016
  container-title: arXiv:1612.07197 [math, stat]
  issued:
    - year: 2016
      month: 12
      day: 21
  title: Methodology and Convergence Rates for Functional Time Series Regression
  type: article-journal
  URL: http://arxiv.org/abs/1612.07197

- id: RamsayFunctional2005
  accessed:
    - year: 2016
      month: 1
      day: 5
  author:
    - family: Ramsay
      given: Jim O.
    - family: Silverman
      given: B.W
  citation-key: RamsayFunctional2005
  collection-title: Springer Series in Statistics
  event-place: New York
  ISBN: 978-0-387-22751-1
  issued:
    - year: 2005
  language: en
  publisher: Springer-Verlag
  publisher-place: New York
  title: Functional Data Analysis
  type: book
  URL: http://link.springer.com/10.1007/b98888

- id: RamsayFunctional2009
  author:
    - family: Ramsay
      given: Jim O.
    - family: Hooker
      given: Giles
    - family: Graves
      given: Spencer
  citation-key: RamsayFunctional2009
  edition: 2009 edition
  event-place: Dordrecht ; New York
  ISBN: 978-0-387-98184-0
  issued:
    - year: 2009
      month: 7
      day: 1
  language: English
  number-of-pages: '202'
  publisher: Springer
  publisher-place: Dordrecht ; New York
  title: Functional Data Analysis with R and MATLAB
  type: book

- id: SahaLearning2020
  accessed:
    - year: 2020
      month: 12
      day: 10
  author:
    - family: Saha
      given: Akash
    - family: Balamurugan
      given: Palaniappan
  citation-key: SahaLearning2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: Learning with Operator-valued Kernels in Reproducing Kernel Krein Spaces
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/9f319422ca17b1082ea49820353f14ab-Abstract.html
  volume: '33'

- id: ShangSurvey2014
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Shang
      given: Han Lin
  citation-key: ShangSurvey2014
  container-title: AStA Advances in Statistical Analysis
  container-title-short: AStA Adv Stat Anal
  DOI: 10.1007/s10182-013-0213-1
  ISSN: 1863-8171, 1863-818X
  issue: '2'
  issued:
    - year: 2014
      month: 4
  language: en
  page: 121-142
  publisher: Springer
  title: A survey of functional principal component analysis
  type: article-journal
  URL: https://openresearch-repository.anu.edu.au/handle/1885/76474
  volume: '98'

- id: SunFunctional2011
  accessed:
    - year: 2020
      month: 7
      day: 20
  author:
    - family: Sun
      given: Ying
    - family: Genton
      given: Marc G.
  citation-key: SunFunctional2011
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1198/jcgs.2011.09224
  ISSN: 1061-8600
  issue: '2'
  issued:
    - year: 2011
      month: 1
      day: 1
  page: 316-334
  publisher: Taylor & Francis
  title: Functional Boxplots
  type: article-journal
  volume: '20'

- id: TavakoliDetecting2016
  accessed:
    - year: 2016
      month: 6
      day: 6
  author:
    - family: Tavakoli
      given: Shahin
    - family: Panaretos
      given: Victor M.
  citation-key: TavakoliDetecting2016
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2016.1147355
  ISSN: 0162-1459
  issued:
    - year: 2016
      month: 3
      day: 22
  page: 1-31
  title: >-
    Detecting and Localizing Differences in Functional Time Series Dynamics: A
    Case Study in Molecular Biophysics
  type: article-journal

- id: WahbaSpline1990
  author:
    - family: Wahba
      given: Grace
  citation-key: WahbaSpline1990
  ISBN: 978-0-89871-244-5
  issued:
    - year: 1990
      month: 9
      day: 1
  language: en
  number-of-pages: '174'
  publisher: SIAM
  title: Spline Models for Observational Data
  type: book
...
